Support » Plugin: BP Profile Search » Error After Update

  • Resolved moacirsantana

    (@moacirsantana)


    “members/bps-form-nouveau this template has been retired, please switch to bps-form-default”

    From 4.9.2 to 4.9.3

    Theme: twentyseventeen

    But when I switch to bps-form-default my form becomes an accordiong with a totally different style/customization.

    Any fix? I had to reinstall the 4.9.2

Viewing 4 replies - 1 through 4 (of 4 total)
  • Plugin Author Andrea Tarantini

    (@dontdream)

    Hello moacirsantana,

    Which jQuery UI theme are you using with bps-form-nouveau? That option is in the Edit Form page, Form Template box.

    First of all, thank you for your response!

    I was using ‘Base’.

    Well, I updated the plugin again, but I kept the bps-form-nouveau template from the 4.9.2 and it seems to be working, but without it it doesn’t.

    Why? why did you guys remove that template? what other solution could exist so that I don’t need to keep re-adding it every time the plugin is updated?

    Thank you.

    Plugin Author Andrea Tarantini

    (@dontdream)

    Hello moacirsantana,

    The new bps-form-default template will gradually replace the older templates, because its new structure will allow more features and easier customization. Of course the older templates will be supported for a while, as explained later.

    If you wish to try bps-form-default, you could set its option ‘Collapsible Form’ to ‘No’ to remove the accordion, and set the option ‘jQuery UI Theme’ to ‘Base’ or to ‘no jQuery UI’ to try different styles.

    If you still don’t like it, you can create the directory ‘buddypress/members’ in your active theme root, and copy the bps-form-nouveau template there. Then you can safely upgrade BP Profile Search without losing your preferred template.

    Perfect. Thank you Andrea, for your support, and for this very helpful plugin 🙂

Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Error After Update’ is closed to new replies.